Aurigma Image Uploader 'ImageUploader4.ocx' ActiveX Control Buffer Overflow Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1090058 漏洞类型 Boundary Condition Error
发布时间 2008-01-31 更新时间 2008-08-25
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/27539
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Aurigma ImageUploader 4.5.70 Aurigma ImageUploader 4.5.50 .0